import { StructureSpawner } from "./structure_summon";

const structureManager = new StructureSpawner();
structureManager.registerStructure({    
    pattern: [["np:howler_skull_trophy"],["minecraft:oak_fence"],["minecraft:oak_fence"],["minecraft:oak_fence"]],
    anchor: { row: 0, col: 0 },
    spawnWeight: [{"id":"np:howler_skullrack","weight":1}],
    flat: false,
});

